/*   
Theme Name: Gone Fishing theme
Theme URI: 
Description: Gone Fishing theme made by Fatweb
Author: FatWeb
Author URI: FatWeb
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: richer
Version: 1.0
Tags: white, black, green, flexible-width, fixed-width, custom-colors, custom-background, theme-options, translation-ready
Designed by ArtstudioWorks: http://themeforest.net/user/ArtstudioWorks
*/

@import url("../richer/style.css"); 		/* CSS Reset + Basic WordPress Styles */

/* =Theme customization starts here
-------------------------------------------------------------- */

/*
	Event Color Titles
	
	color1: #c25252 - dark red
	color2: #ca9859 - light yellow
	color3: #96ba5f - light green
	color4: #59abb7 - light blue
	color5: #bb6098 - light violet
*/





select.select-menu option:nth-child(n+13) {
	display: none !important;
}

#header.header4 #navigation ul.menu li.menu--hidden { display: none;}

#back-to-top { right: 0; left: 20px;}


/* Sidebar Product Categories */
#sidebar ul.product-categories li.cat-item::before { content: inherit; }
#sidebar ul.product-categories li.cat-item {
    background: url("http://copygonefishin.delta.datapower.co.nz/wp-content/uploads/2015/06/bullet-list.png") no-repeat 0px 7px;
}
#sidebar .widget ul.product-categories li.cat-item a:hover { color: #79ad4b; }

/* Main Product */
.product .images .flexslider .slides li a, /* .woocommerce-main-image */ { border: 2px solid #f3f3f3; }
#main .product .product_title {
    font-size: 17px;
    font-weight: 600;
    line-height: 17px;
    margin-bottom: 10px;
    text-transform: capitalize;
}
.product .price { font-weight: 600; }
.product_meta p { margin-bottom: 5px; }
.product_meta a { color: #79ad4b; }

input[type=number].qty  {-moz-appearance: textfield;}
input[type=number].qty::-webkit-inner-spin-button { -webkit-appearance: none;}
input[type=number].qty::-webkit-outer-spin-button { -webkit-appearance: none;}

/* .product  .hr.solid_light { display: none; } */

.products li.product {
    background: none;
}
.products li { border: 0; }
.product-images {
    background: #fff;
    border: 2px solid #f1f2f4;
    height: 270px;
    width: 270px;
    max-width: 100%;
    max-height: 100%;
}
.product-images img { height: 100%; width: 100%; }
.product-rating-container { height: auto; }
.product-details-container { padding-bottom: 5px; }
.product-details { padding: 0; }
.product-title {
    color: #282828;
    font-size: 12px;
    font-weight: 700;
    overflow: inherit;
    text-align: center;
    text-overflow: inherit;
    text-transform: capitalize;
    white-space: normal;
    width: 100%;
    height: 38px;
    overflow: hidden;
}
.product-title a { color: #333; }
.product-title a:hover { color: #79ad4b; }
.product .price {
    display: block;
    margin-bottom: 0;
    text-align: left;
}
.price ins .amount { font-size: 14px; }

.product-buttons { padding: 0px 0px 25px; }

.product-buttons .add_to_cart_button { display: block; }

.product-price-button { 
    /*background: #999fab none repeat scroll 0 0;*/
    background: rgba(255, 255, 255, 0.47);
    margin: -15px 0 30px !important;
    padding: 6px 15px;
}
.product-price-button .price, .product-price-button .price > .amount { 
    color: #000;
    float: left;
    font-size: 18px;    
    width: 100%; 
}

.short_description_p {
  padding: 0;
  margin: 0;
}

.short_description_p p {  
  color: #000;
    font-size: 13px;
    font-weight: 600;
/*     min-height: 75px; */
    margin-bottom: 0;
}

.mores {
  font-size: 11px;
  color: #e3001d !important;
  margin: 0;
  padding: 0
  text-align: left;
  float: left;
}

.head-me {
  border-bottom: 1px dashed #011a42;
    margin: 0 0 30px;
    padding: 5px 0 10px;
}

.head-me h2 {
  color: #011A42 !important;
  text-align: left !important; 
}

.product-price-button .product-buttons .add_to_cart_button {
    border-radius: 10px;
    display: block;
    float: right;
    max-width: 79px;
    padding: 7px;
    text-align: center;
    text-transform: capitalize;
    width: 79px;
    margin-bottom: 0;
}
.product-price-button .product-buttons { padding: 0; }

/* Product Tabs */
.tabset.horizontal .tab a.selected { background: #f30b25; }
.tabset ul.tabs { padding-left: 8px; }
.tabset ul.tabs li.tab {
    margin-right: 8px;
    margin-bottom: 1px;
   -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    overflow: hidden;
} 
.tabset ul.tabs li.tab a{ border:0;}
.tabset ul.tabs li.tab a h6 { 
  background: #b9babd;
  color: #fff;
  font-size: 12px; 
  font-weight: bold; 
  text-transform: capitalize; 
}
.tabset ul.tabs li.tab a.selected h6,.tabset ul.tabs li.tab a:hover h6 {
   background: #f30b25;
}
.tabset .panel { 
  background-color: #f8f8f8; 
  -moz-border-radius: 8px; 
  -webkit-border-radius: 8px; 
  border-radius: 8px;
}
.tabset #reviews #reply-title { color: #333333; }

/* Related Products */
.related.products, .upsells.products {
    border-top: 5px solid #d7dce5;
    margin-top: 23px;
    padding-top: 20px;
}

.related .product-images, .upsells .product-images { height: auto; }

/** Homepage Shop **/

.home .product-images {
  background: #fff;
  border: 10px double #F1F2F3;
  height: 150px;
  width: 150px;
  max-width: 100%;
  max-height: 100%;
  border-radius: 200px;
  margin: 0 auto;
  margin-top: -15px;
}

.home .attachment-shop_catalog  {
  border-radius: 200px;
}

.home .products li.product {
  background: white;
}

.home .product-title a {
  color: black !important;
}

.home .product-title {
  color: #282828;
  font-size: 12px;
  font-weight: 700;
  overflow: inherit;
  text-align: center;
  text-overflow: inherit;
  text-transform: capitalize;
  white-space: normal;
  width: 100%;
  height: 38px;
  overflow: hidden;
  margin: 20px 0;
}

.home .product-price-button {
  background: none;
  padding: 3px;
}

.home .product-price-button .product-buttons .add_to_cart_button {
  border-radius: 5px;
  display: block;
  float: none;
  max-width: 79px;
  padding: 9px 36px;
  text-align: center;
  text-transform: capitalize;
  width: 79px;
  margin-bottom: 0;
  margin: 10px auto;
  font-size: 13px;
  background-color: #41575a;
}

.home .product-price-button .price, .home .product-price-button .price > .amount {
float: none;
  font-size: 14px;
  color: #000;
  margin: 0 auto;
  text-align: center;
  background: #e3001d;
  width: 37%;
  padding: 5px 30px;
  border-radius: 5px;
  color: white;
}

.home .product-title a {
    font-size: 14px;
}

.home .products li.post-63 .product-images {
  border: 10px solid #e3001d;
}

 .price ins .amount {
  font-size: 18px;
}
#nav_menu-2{
	background:#011A42;
	padding: 10px;
}
#nav_menu-2 h3{
	color:#E20019!important;
}
.menu-shop-categories-container ul {
	list-style-image: url('/wp-content/uploads/2015/12/bullet.png');
	    margin-left: 20px;
	
}
.menu-shop-categories-container ul li{
	padding-left: 5px!important;
}
.menu-shop-categories-container ul li a{
	color: #fff!important;
}
.menu-shop-categories-container ul li a:hover{
	color: #E20019!important;
}
.price del .amount, .product-details .price .from {
  font-size: 18px;
  margin-right: 5px;
}
.body{
	background-attachment: fixed!important;
}

#tribe-events-content a {
  /* color: darkgreen; */
  color: #ff0000
  }

.events-list .wpb_text_column {
  background-color: rgba(255, 255, 255, 0.6);
  padding: 10px 10px;
}

.tribe-events-before-html {
  margin-bottom: 15px;
}

a.su-button.su-button-style-default.enq-home {
  float: right !important;
  margin-top: 5px !important;
}

.wpb_text_column.wpb_content_element.graeme.vc_custom_1436837377512 {
  border-radius: 5px !important;
}


.product .price, .product_list_widget li .amount, .product_list_widget li .amount, .product_list_widget li del {
    color: #e3001d;
}

.coming-up { margin-left: 130px; }

.sc_player_container1 {
    position: relative;
    bottom: 70px;
    left: 8px;
}

.home .sc_player_container1 .myButton_play { background: transparent !important; }
.accord-header h2 { font-size: 14px !important;}

a.checkout-button {
    color: #5c6063 !important;
}

/**backbutton***/

/* START Make the cart table responsive */
/* http://css-tricks.com/responsive-data-tables/ */

/* Force table to not be like tables anymore */
.woocommerce-page table.shop_table, 
.woocommerce-page table.shop_table thead, 
.woocommerce-page table.shop_table tbody, 
.woocommerce-page table.shop_table th, 
.woocommerce-page table.shop_table td, 
.woocommerce-page table.shop_table tr { 
	display: block; 
}

/* Hide table headers (but not display: none;, for accessibility) */
.woocommerce-page table.shop_table thead tr { 
	position: absolute;
	top: -9999px;
	left: -9999px;
}

.woocommerce-page table.shop_table tr { 
	/*border: 1px solid #d2d3d3; */
}

.woocommerce-page table.shop_table td { 
	/* Behave  like a "row" */
	/* border: 1px solid #d2d3d3;  */
	position: relative;
	padding-left: 30% !important; 
}

.woocommerce-page table.shop_table {
	border: none;
}

.woocommerce-page table.shop_table td.product-spacer {
	border-color: #FFF;
	height: 10px;
}

.woocommerce-page table.shop_table td:before { 
	/* Now like a table header */
	position: absolute;
	/* Top/left values mimic padding */
	top: 6px;
	left: 6px;
	width: 45%; 
	padding-right: 10px; 
	white-space: nowrap;
}

form.checkout label {
  width: auto !important;
}

/*
Label the data
*/

/*
	Table
*/



.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
}
.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
}
.table > caption + thead > tr:first-child > th,
.table > colgroup + thead > tr:first-child > th,
.table > thead:first-child > tr:first-child > th,
.table > caption + thead > tr:first-child > td,
.table > colgroup + thead > tr:first-child > td,
.table > thead:first-child > tr:first-child > td {
  border-top: 0;
}
.table > tbody + tbody {
  border-top: 2px solid #ddd;
}
.table .table {
  background-color: #fff;
}
.table-condensed > thead > tr > th,
.table-condensed > tbody > tr > th,
.table-condensed > tfoot > tr > th,
.table-condensed > thead > tr > td,
.table-condensed > tbody > tr > td,
.table-condensed > tfoot > tr > td {
  padding: 5px;
}
.table-bordered {
  border: 1px solid #ddd;
}
.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  border: 1px solid #ddd;
}
.table-bordered > thead > tr > th,
.table-bordered > thead > tr > td {
  border-bottom-width: 2px;
}
.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #f9f9f9;
}
.table-hover > tbody > tr:hover {
  background-color: #f5f5f5;
}
table col[class*="col-"] {
  position: static;
  display: table-column;
  float: none;
}
table td[class*="col-"],
table th[class*="col-"] {
  position: static;
  display: table-cell;
  float: none;
}
.table > thead > tr > td.active,
.table > tbody > tr > td.active,
.table > tfoot > tr > td.active,
.table > thead > tr > th.active,
.table > tbody > tr > th.active,
.table > tfoot > tr > th.active,
.table > thead > tr.active > td,
.table > tbody > tr.active > td,
.table > tfoot > tr.active > td,
.table > thead > tr.active > th,
.table > tbody > tr.active > th,
.table > tfoot > tr.active > th {
  background-color: #f5f5f5;
}
.table-hover > tbody > tr > td.active:hover,
.table-hover > tbody > tr > th.active:hover,
.table-hover > tbody > tr.active:hover > td,
.table-hover > tbody > tr:hover > .active,
.table-hover > tbody > tr.active:hover > th {
  background-color: #e8e8e8;
}
.table > thead > tr > td.success,
.table > tbody > tr > td.success,
.table > tfoot > tr > td.success,
.table > thead > tr > th.success,
.table > tbody > tr > th.success,
.table > tfoot > tr > th.success,
.table > thead > tr.success > td,
.table > tbody > tr.success > td,
.table > tfoot > tr.success > td,
.table > thead > tr.success > th,
.table > tbody > tr.success > th,
.table > tfoot > tr.success > th {
  background-color: #dff0d8;
}
.table-hover > tbody > tr > td.success:hover,
.table-hover > tbody > tr > th.success:hover,
.table-hover > tbody > tr.success:hover > td,
.table-hover > tbody > tr:hover > .success,
.table-hover > tbody > tr.success:hover > th {
  background-color: #d0e9c6;
}
.table > thead > tr > td.info,
.table > tbody > tr > td.info,
.table > tfoot > tr > td.info,
.table > thead > tr > th.info,
.table > tbody > tr > th.info,
.table > tfoot > tr > th.info,
.table > thead > tr.info > td,
.table > tbody > tr.info > td,
.table > tfoot > tr.info > td,
.table > thead > tr.info > th,
.table > tbody > tr.info > th,
.table > tfoot > tr.info > th {
  background-color: #d9edf7;
}
.table-hover > tbody > tr > td.info:hover,
.table-hover > tbody > tr > th.info:hover,
.table-hover > tbody > tr.info:hover > td,
.table-hover > tbody > tr:hover > .info,
.table-hover > tbody > tr.info:hover > th {
  background-color: #c4e3f3;
}
.table > thead > tr > td.warning,
.table > tbody > tr > td.warning,
.table > tfoot > tr > td.warning,
.table > thead > tr > th.warning,
.table > tbody > tr > th.warning,
.table > tfoot > tr > th.warning,
.table > thead > tr.warning > td,
.table > tbody > tr.warning > td,
.table > tfoot > tr.warning > td,
.table > thead > tr.warning > th,
.table > tbody > tr.warning > th,
.table > tfoot > tr.warning > th {
  background-color: #fcf8e3;
}
.table-hover > tbody > tr > td.warning:hover,
.table-hover > tbody > tr > th.warning:hover,
.table-hover > tbody > tr.warning:hover > td,
.table-hover > tbody > tr:hover > .warning,
.table-hover > tbody > tr.warning:hover > th {
  background-color: #faf2cc;
}
.table > thead > tr > td.danger,
.table > tbody > tr > td.danger,
.table > tfoot > tr > td.danger,
.table > thead > tr > th.danger,
.table > tbody > tr > th.danger,
.table > tfoot > tr > th.danger,
.table > thead > tr.danger > td,
.table > tbody > tr.danger > td,
.table > tfoot > tr.danger > td,
.table > thead > tr.danger > th,
.table > tbody > tr.danger > th,
.table > tfoot > tr.danger > th {
  background-color: #f2dede;
}
.table-hover > tbody > tr > td.danger:hover,
.table-hover > tbody > tr > th.danger:hover,
.table-hover > tbody > tr.danger:hover > td,
.table-hover > tbody > tr:hover > .danger,
.table-hover > tbody > tr.danger:hover > th {
  background-color: #ebcccc;
}

.tc {
  padding: 2em 3em;
}

ul#footer-nav li {
  margin-top: 15px !important;
  padding: 5px 7px !important;

}

#footnav .container {
  margin-top: 10px !important;
  height: 74px !important;
}

ul#footer-nav li a {
  font-size: 13px;
}

.footer-img {
  margin: 15px 0 !important;
  width: 106px !important;
}

#footnav #menu-main-container ul.menu > li.custom-cart {
  border-left: none;
  color: #F10518;
  padding-left: 0 !important; 
  padding-right: 2px !important; 
}

.backxbutton:hover {opacity: 0.7;}

#sideoffer .box {padding: 15px 0px!important}
#sideoffer .box h2 {color:#fff!important;}


.slide-offer-product{
	width: 230px;
	float:left;
}
/*** Mobile ******/


@media only screen and (max-width: 479px) {

	 
   .coming-up { margin-left: 0; }
    .coming-up h3 { font-size:22px; }
  
  body {
        background-size: cover !important;
    }
  
  #sidebar {
    margin-top: 40px;
    margin-left: 20px;
    margin-right: 20px;
}
  
  .accord-header h2 {
    width: 81% !important;
    font-size: 10px !important;
}

.span3 {
  width: 255px !important;
  margin: 0;
}
  
#navigation .span12 {
    margin: 0 !important;
}
  
 /* #sideoffer { display:none; } */
  
  .home .hookcss {
  display: none;
}
  
  img.grH {
  margin-right: -3px !important;
  margin-top: 5px !important;
  margin-bottom: 29px;
}
  
  .contentHolder {
  margin-left: -20px;
}
  
  a.su-button.su-button-style-flat.view_calendar span {
  font-size: 16px !important;
}
  
  a.su-button.su-button-style-flat.view_calendar1 span {
  font-size: 16px !important;
}
  
  .gone_img2,   .gone_img3 {
  display: none;
}
  
  .vc_custom_1436158592777 {
   margin-left: 0 !important; 
}

.vc_custom_1436158789066 {
  margin-left: 0 !important;
}

.vc_custom_1436158814337 {
  margin-left: 0 !important;
}

.vc_custom_1436158848181 {
  margin-left: 0 !important;
}
  
  .tackle_txt {
  max-width: 33%;
}
  
  .gone_txt {
  max-width: 54%;
}

}

@media only screen and (max-width: 767px) and (min-width: 480px) {
  
   .coming-up { margin-left: 65px; }
  
   .accord-header h2 {
    width: 85.3% !important;
	}

}
  
  body {
        background-size: cover !important;
    }
  
#navigation .span12 {
    margin: 0 !important;
}
  
  img.alignright.size-full.wp-image-93 {
    margin-top: 100px !important;
}
 img.alignleft.size-full.wp-image-91{
	margin-top: 97px!important;
}
  
  .allinone_carousel.charming.ui-draggable {
    left: -175px;
}
  
  .gone_img2 {
    margin-left: 281px !important;
    margin-top: -24px !important;
    margin-right: 45px !important;
}

.gone_img3 {
    margin-top: -96px !important;
    margin-left: 124px !important;
    margin-bottom: 20px !important;
}

.gone_txt {
    text-align: left !important;
}
  
  }
.new_epi img {
    border: 5px solid #000;
}
.tackle_txt{
	margin-left: 60px;
	width: 50%!important;
}
.tackle_img1{
    margin-left: 15px!important;
}
.tackle_img{
    margin-right: 6px!important;
}

@media screen and (max-width: 1140px)
  {
  .tackle_img{
    display:none
    }
  #navigation .span12{
    margin: 0px 0px!important;
    }
  }

@media screen and (max-width: 900px)
  {
  .tackle_txt{
    padding: 10px!important;
    padding-left: 80px!important;
    }
  .tackle_img1{
    	width: 100px;
    }
  .wp-image-93{
    display:none!important;
    }
  .wpb_wrapper img{
    width:100px
    }
  .kids-text-fix{
    width: 200px!important;
    padding: 20px
    }
  .view_calendar{
    margin-top: 20px;
    }
  .view_calendar, .view_calendar1{
    	width:300px;
    }
  .kids-calendar-linktext{
    padding:22px;
    width:300px!important;
    }
   .gone_img{
      margin-top: 10px!important;
    }
  }
@media screen and (max-width: 550px){
	.vc_custom_1433231590810{
    margin-top: 60px;
    }
  .kids-text-fix{
    width: 240px!important;
    padding: 40px;
    }
  .kids-calendar-linktext{
    margin-top: 30px;
    }
  .view_calendar, .view_calendar1{
    	width:250px;
    }
  .execphpwidget a{
    margin-top:20px;
    }
  .gone_img{
      margin-top: 120px!important;
    }
  }

@media screen and (max-width: 479px){
  .kids-text-fix{
    width: 170px!important;
    padding: 10px;
    }
  }

@media screen and (max-width: 375px){
  .kids-text-fix{
    width: 140px!important;
    padding: 9px;
    }
  .kids-calendar-linktext{
      padding: 10px;
    width: 270px!important;
    text-align: center!important;
    }
  
  }
  
  
  @media only screen and (max-width: 782px) {
	  
	  .home .hookcss {
		  display: none;
	  }
	  
	  .vc_custom_1436143404905 .container {
		  width: 100% !important;
	  }
	  
	  
  }
 
 
 @media only screen and (min-width : 481px) and (max-width : 782px) {
 
 	.vc_custom_1436143404905 .container {
		  width: 100% !important;
	  }
	  
 	.allinone_carousel.charming.ui-draggable {
    left: 0;
	}
	
	.vc_col-sm-6 {
		padding: 0 !important;
	}
	
	

}

	 @media (max-width:900px)  {
		 .wpb_wrapper img {
			 width: 100%;
		 }
		 
	 }

 @media (max-width:767px) {
	 .kids-bg .vc_col-sm-12,  .bg-kid .vc_col-sm-12 {
		 width: 55%;
	 }
	 .accord-header h2 { font-size: 12px !important;}
	 .page-id-59 .vc_custom_1441337208177 .container {
		 width: 100% !important;
	 }
	 
 }
 
 @media (max-width:481px) {
	 .kids-bg .vc_col-sm-12,  .bg-kid .vc_col-sm-12 {
		 width: 45%;
	 }
	 .welcome .vc_col-sm-12 {
		padding-left: 0;
		padding-right: 0;
	 }
	 
	  .new_episode .vc_col-sm-6 {
		  margin-left: -10px
	  }
	  .tv--button {
		  margin-top: 0 !important;
	  }
	  
	  .cart {
		  font-size: 11px;
	  }
	  
 }

  